_core:
  default_config_hash: 9bVDfWSa_In6VzTXmy04jJ_3ZQobihKjO9isuuUCPaw
protect_all_forms: false
unprotected_forms:
  - user_login_form
  - search_form
  - search_block_form
  - views_exposed_form
  - honeypot_settings_form
log: true
element_name: url
time_limit: 5
expire: 300
form_settings:
  user_register_form: false
  user_pass: false
  node_fund_form: false
  node_news_form: false
  node_page_form: false
  node_performance_portfolio_form: false
  node_team_member_form: false
  node_text_page_form: false
  node_vacancy_form: false
